input, textarea {
  outline: none; }
  input:focus, textarea:focus {
    box-shadow: 0 0 0 1px #ff4567; }

.title-page .block-2 .layout_8 {
  pointer-events: none; }

.title-page .block-2 .layout_8, .block-2 .layout_8 {
  flex-direction: row;
  align-items: center; }
  .title-page .block-2 .layout_8 .sn-logo, .block-2 .layout_8 .sn-logo {
    margin-right: 10px; }
  .title-page .block-2 .layout_8 .block-3, .block-2 .layout_8 .block-3 {
    margin: 0; }

.title-page .phones-9 .text_body, .phones-9 .text_body, .title-page .phones-52 .text_body, .phones-52 .text_body {
  width: 182px; }

.content-65 a {
  color: #38a9ff; }

.widget-39 input, .widget-39 textarea {
  max-width: 100%; }
  .widget-39 input[type=submit] {
    padding: 2px 10px;
    border: none;
    box-sizing: border-box;
    text-align: center;
    background: linear-gradient(to top, #108ee8 0%, #38a9ff 100%);
    outline: none;
    -webkit-appearance: none;
    font-family: Open Sans, sans-serif;
    color: #fff;
    line-height: 1.2;
    letter-spacing: 0;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 17px;
    margin-top: 40px;
    position: relative;
    min-height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600; }

.popover-body .s3_button_large {
  padding: 2px 10px !important;
  border: none !important;
  box-sizing: border-box !important;
  background: #108ee8 !important;
  font-family: Open Sans, sans-serif !important;
  color: #fff !important;
  text-transform: uppercase !important;
  font-size: 15px !important;
  border-radius: 3px !important; }

.popover-body .s3_message {
  color: #fff !important;
  background: #108ee8 !important;
  font-size: 20px !important;
  border: none !important; }

.title-page .form-18 .form-success {
  text-align: center; }

.form-success {
  font-size: 20px !important; }

.title-page .form-39 .form-tbody {
  flex-direction: column; }

.title-page .site-name-4 .sn-text, .site-name-4 .sn-text {
  color: #f9505a; }

@media (max-width: 1024px) and (min-width: 961px) {
  .title-page .widget-26, .title-page .widget-8 {
    width: 100%; }

  .title-page .editable_block-13 .more {
    margin-bottom: 0; }

  .title-page .widget-28, .title-page .widget-9 {
    width: 100%;
    margin: 0; } }

@media (max-width: 960px) {
  .title-page .accordion-31 .accordion-item-title .icon .img-convert {
    background: #ff4567; } }

@media (max-width: 768px) {
  .title-page .widget-35, .widget-35 {
    width: auto; } }

@media (max-width: 640px) {
  .title-page .block-2 .layout_8, .block-2 .layout_8 {
    flex-direction: column; } }

@media (max-width: 480px) {
  .title-page .block-17 .layout_42 {
    display: flex; }
    .title-page .block-17 .layout_42 .widget-25 {
      display: flex; } }

.gallery-wrapper {
  position: relative;
  margin: 0 0 25px;
  overflow: hidden; }

.gallery-wrapper .gallery-content {
  position: relative;
  width: 100%;
  height: 540px; }

.gallery-wrapper .gallery-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 1180px;
  height: 100%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%); }

.gallery-wrapper .gallery-slide {
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  overflow: hidden;
  opacity: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.gallery-wrapper .gallery-slide.active {
  opacity: 1; }

.gallery-wrapper .slide-image-wrap {
  font-size: 0;
  line-height: 0; }

.gallery-wrapper .slide-image-wrap img {
  width: auto;
  height: auto;
  max-width: 100%; }

.gallery-wrapper .slide-desc-wrap {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 210px 20px 30px;
  min-height: 50px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  color: rgba(255, 255, 255, 0.6);
  font: 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.1;
  text-align: left;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.gallery-wrapper .gallery-slide.active .slide-desc-wrap {
  opacity: 1; }

.gallery-wrapper .slide-title {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  color: #fff;
  margin: 0 0 5px; }

.gallery-wrapper .slide-text {
  text-align: left; }

.gallery-wrapper .slide-link {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 30px;
  border: none;
  box-sizing: border-box;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  height: 0;
  min-height: 50px;
  font-family: Open Sans, sans-serif;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  background: url(../images/01_1508500975750.svg) right 20px top 50% / 17px no-repeat #ff4567;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 50px 0 20px; }

.gallery-wrapper .slide-link:hover {
  background: url("../images/01_1508500975750.svg") right 20px top 50% / 17px no-repeat #fa0e36; }

.gallery-wrapper .slider-pagination {
  padding: 25px 20px 0;
  text-align: center;
  font-size: 0;
  line-height: 0; }

.gallery-wrapper.pagination-hide .slider-pagination {
  display: none; }

.gallery-wrapper .slider-bull {
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  width: 10px;
  height: 10px;
  border: 1px solid #d9d9d9;
  background: #fff;
  margin: 0 9px;
  border-radius: 50%;
  cursor: pointer; }

.gallery-wrapper .slider-bull.active {
  background: #38a9ff;
  border-color: #38a9ff; }

.gallery-wrapper .slider-arrows {
  position: absolute;
  z-index: 8;
  top: 245px;
  left: 0;
  right: 0; }

.gallery-wrapper.buttons_arrow-hide .slider-arrows {
  display: none; }

.gallery-wrapper .slider-arrows strong {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 0;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  cursor: pointer; }

.gallery-wrapper .slider-arrows strong:before, .gallery-wrapper .slider-arrows strong:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%; }

.gallery-wrapper .slider-arrows strong:before {
  margin: -1px 0 0 -10px;
  width: 20px;
  height: 2px;
  background: #222; }

.gallery-wrapper .slider-arrows strong:hover:before {
  background: #38a9ff; }

.gallery-wrapper .slider-arrows strong:after {
  margin-top: -4px;
  width: 0;
  height: 0;
  border-style: solid; }

.gallery-wrapper .slider-arrows strong.slider-prev {
  left: 20px; }

.gallery-wrapper .slider-arrows strong.slider-prev:after {
  border-width: 4px 4px 4px 0;
  border-color: #fff #222 #fff #fff;
  margin-left: -10px; }

.gallery-wrapper .slider-arrows strong.slider-prev:hover:after {
  border-color: #fff #38a9ff #fff #fff; }

.gallery-wrapper .slider-arrows strong.slider-next {
  right: 20px; }

.gallery-wrapper .slider-arrows strong.slider-next:after {
  border-width: 4px 0 4px 4px;
  border-color: #fff #fff #fff #222;
  margin-left: 8px; }

.gallery-wrapper .slider-arrows strong.slider-next:hover:after {
  border-color: #fff #fff #fff #38a9ff; }

.gallery-wrapper .slider-bottom-button {
  text-align: center;
  font-size: 0;
  line-height: 0;
  padding: 20px 20px 0; }

.gallery-wrapper.button_pause-hide .slider-bottom-button {
  display: none; }

.gallery-wrapper .slider-button-play {
  display: inline-block;
  vertical-align: top;
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 4px;
  position: relative;
  cursor: pointer; }

.gallery-wrapper .slider-button-play:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -8px 0 0 -6px;
  width: 4px;
  height: 16px;
  border-style: solid;
  border-width: 0 4px;
  border-color: transparent #ff7044; }

.gallery-wrapper .slider-button-play.off-a:before {
  width: 0;
  height: 0;
  border-width: 8px 0 8px 12px;
  border-color: transparent transparent transparent #ff7044;
  margin-left: -5px; }

.gallery-wrapper iframe {
  max-width: 100%;
  max-height: 100%; }

@media (max-width: 1200px) {
  .gallery-wrapper .gallery-content {
    height: 458px; }

  .gallery-wrapper .gallery-container {
    width: 1000px; }

  .gallery-wrapper .slider-arrows {
    top: 50%;
    margin-top: -50px; } }

@media (max-width: 1024px) {
  .gallery-wrapper .gallery-content {
    height: 426px; }

  .gallery-wrapper .gallery-container {
    width: 930px; } }

@media (max-width: 960px) {
  .gallery-wrapper .gallery-content {
    height: 412px; }

  .gallery-wrapper .gallery-container {
    width: 900px; } }

@media (max-width: 900px) {
  .gallery-wrapper .gallery-content {
    height: 366px; }

  .gallery-wrapper .gallery-container {
    width: 800px; }

  .gallery-wrapper .slider-arrows strong {
    width: 30px;
    height: 30px; }

  .gallery-wrapper .slider-arrows strong:before {
    width: 12px;
    margin-left: -6px; }

  .gallery-wrapper .slider-arrows strong.slider-prev:after {
    margin-left: -6px; }

  .gallery-wrapper .slider-arrows strong.slider-next:after {
    margin-left: 4px; } }

@media (max-width: 800px) {
  .gallery-wrapper .gallery-content {
    height: 320px; }

  .gallery-wrapper .gallery-container {
    width: 700px; } }

@media (max-width: 700px) {
  .gallery-wrapper .gallery-content {
    height: 275px; }

  .gallery-wrapper .gallery-container {
    width: 600px; }

  .gallery-wrapper .slide-desc-wrap {
    padding: 15px 180px 15px 15px;
    min-height: 0;
    font-size: 12px; }

  .gallery-wrapper .slide-title {
    font-size: 14px; }

  .gallery-wrapper .slide-link {
    padding: 10px 15px; } }

@media (max-width: 600px) {
  .gallery-wrapper .gallery-content {
    height: 202px; }

  .gallery-wrapper .gallery-container {
    width: 440px; }

  .gallery-wrapper .slide-desc-wrap {
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px; }

  .gallery-wrapper .slide-link {
    font-weight: normal;
    position: static;
    margin-top: 5px;
    padding: 6px 10px;
    font-size: 13px;
    min-height: auto;
    height: auto;
    background-image: none; } }

@media (max-width: 440px) {
  .gallery-wrapper .gallery-content {
    height: 146px; }

  .gallery-wrapper .gallery-container {
    width: 320px; }

  .gallery-wrapper .slide-text {
    display: none; }

  .gallery-wrapper .slide-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; } }

@media (max-width: 349px) {
  .gallery-wrapper .gallery-container {
    width: 290px; }

  .gallery-wrapper .gallery-slide:not(.active) {
    transform: translateX(0) translateZ(0) !important; } }